Subject: Re: pull request: wireless-2.6 2008-03-04

From: "John W. Linville" <[email-masked]>
Date: Tue, 4 Mar 2008 17:16:41 -0500

On Tue, Mar 04, 2008 at 01:40:03PM -0800, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Tue, 4 Mar 2008 16:29:53 -0500
> 
> > Here is today's round of fixes for the 2.6.25 tree.  These are mostly
> > simple fixes, even one-liners.  The rc80211-pid patch is, of course, an
> > exception...
> 
> Please don't just clone Linus's tree, pull net-2.6, and then stuff
> things on top of that and ask me to pull.  I end up being forced to
> end up with a merge of Linus's current tree as a result, and that's
> not how this is supposed to work.
> 
> I keep net-2.6 stable for a reason.  Jeff did what you're doing right
> now the other week and now you're doing it too.

Sorry, Dave.  I'll fix it up and post a new request.

John
-- 
John W. Linville
[email-masked]
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html